body{background-image: url(../images/bg_beige.gif); margin-left: 0; margin-right: 0; margin-top: 0; margin-bottom: 0;  line-height: 15pt; height:100%;}
font,th,td,p,i,u,blockquote,div {font: 11px Arial, Verdana, sans-serif; color: #333333; line-height:17px;}
li,ol,ul {font: 11px Arial, Verdana, sans-serif; color: #333333; line-height:17px; list-style-image: url(../images/pt_arrow.gif);}
div.hr {height: 1px;  background: #ffffff url(../images/hr.gif) ; margin: 20px 0px 20px 0px;}
hr {display: none;}
input,textarea,select {font: 10px Verdana, Arial, sans-serif; color: #333333;}

input.submit {
	font-size: 10px;
	color: #33333;
	background-color: #ffffff;
	/*background-color: #f9f9f8;*/
	border-top: 1px solid #d5d5ca;
	border-left: 1px solid #d5d5ca;
	border-bottom: 1px solid #888878;
	border-right: 1px solid #888878;
	line-height: 1.2em !important;
	line-height: 1.3em;
	line-height/**/:/**/1.3em;
	margin-right: 5px;
	padding: 2px 5px;
	/* \*/
	padding: 2px !important;
	padding: 0px ;
	padding/**/:/**/0px;
	/*  */
	cursor:hand;
}


a{font: 11px Arial, Verdana, sans-serif; text-decoration: none; color: #0066CC;}
a:link{text-decoration: none; color: #0066CC;}
a:visited{color: #0066CC;}
a:active{color: #0066CC;}
a:hover{text-decoration: none; color: #0066CC;}

a.paper_head{font: 11px Arial, Verdana, sans-serif; text-decoration: none; font-weight:bold; color: #333333;}
a.paper_head:link{text-decoration: none; color: color: #333333;}
a.paper_head:visited{ color: #333333;}
a.paper_head:active{ color: #333333;}
a.paper_head:hover{text-decoration: none; color: #0066CC;}

a.sml_grn{font: 10px Arial, Verdana, sans-serif; text-decoration: none; color: #0066CC;}
a.sml_grn:link{text-decoration: none color: #0066CC;}
a.sml_grn:visited{color: #0066CC;}
a.sml_grn:active{color: #0066CC;}
a.sml_grn:hover{text-decoration: none; color: #0066CC;}

a.nav{font: 10px Arial, Verdana, sans-serif; color: #999999; text-decoration: none;}
a.nav:link{text-decoration: none; color: #999999;}
a.nav:visited{color: #999999;}
a.nav:active{color: #999999;}
a.nav:hover{text-decoration: underline; color: #999999;}

td.middle {padding: 0px 2px 0px 2px; background-color:#FFFFFF; vertical-align: top; background-image:url(../images/bg_middle.gif);}
td.middle_menu {padding: 0px 4px; vertical-align: top;}
td.bottom {padding: 0px 2px 0px 2px; background-color:#FFFFFF; vertical-align:bottom; background-image:url(../images/bg_middle.gif);}
td.menu {padding: 0px 20px; cursor:hand;}
td.body_main {padding: 20px 40px;}
td.left {padding: 20px 0px; vertical-align:top;}
td.nav {font: 10px Arial, Verdana, sans-serif; color: #999999;}
.sml_txt {font: 10px Arial, Verdana, sans-serif; color: #333333; padding: 10px 0px; line-height:16px;}
td.sml_txt_no_pad {font: 10px Arial, Verdana, sans-serif; color: #333333;}
td.bdr {border: 1px solid #CCCCCC; padding: 20px 40px}

table.bdr {border: 1px solid #CCCCCC; }
td.bdr_top {border-top: 1px solid #CCCCCC; font: 10px Verdana, Arial, sans-serif; color: #333333;}
td.bdr_bottom {border-bottom: 1px solid #CCCCCC; font: 10px Verdana, Arial, sans-serif; color: #333333;}
td.bdr_right {border-right: 1px solid #CCCCCC; font: 10px Verdana, Arial, sans-serif; color: #333333;}
td.bdr_left {border-left: 1px solid #CCCCCC; font: 10px Verdana, Arial, sans-serif; color: #333333;}
td.bdr_bottom_right {border-bottom: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;font: 10px Verdana, Arial, sans-serif; color: #333333;}


td.frm_txt {font: 10px Arial, Verdana, sans-serif; padding: 2px 10px; line-height:16px; text-align: right;}
td.req {background-image: url(../images/bg_red.gif);}
td.pad_right { padding: 2px 10px;}

span.sml_gry_txt {font: 11px Arial, Verdana, sans-serif; color: #999999;}
p.error {font: 10px Arial, Verdana, sans-serif; color: #CC0000;}
p.success {font: 10px Arial, Verdana, sans-serif; color: #339966;}


a.sml_gry_txt {font: 11px Arial, Verdana, sans-serif; color: #999999; text-decoration: none;}
a.sml_gry_txt:link{text-decoration: none; color: #999999;}
a.sml_gry_txt:visited{color: #999999;}
a.sml_gry_txt:active{color: #999999;}
a.sml_gry_txt:hover{text-decoration: underline; color: #999999;}

